#Generated by Maven Integration for Eclipse
#Mon May 12 12:09:10 EDT 2014
version=0.0.1-SNAPSHOT
groupId=com.javahonk
m2e.projectName=SpringConfigurationThroughAnnotation
m2e.projectLocation=C\:\\Brij\\JavaHonk\\eclipse\\workspace\\SpringConfigurationThroughAnnotation
artifactId=SpringConfigurationThroughAnnotation
